.hed A:link {COLOR: black}
:visited {COLOR: black}
.menu {BACKGROUND: aqua; BORDER-BOTTOM: blue 5px groove; BORDER-LEFT: blue 5px groove; BORDER-RIGHT: blue 5px groove; BORDER-TOP: blue 5px groove; FONT-SIZE: 10pt; FONT-WEIGHT: 700; TEXT-ALIGN: center}
.zde {BACKGROUND: lime; BORDER-BOTTOM: green 5px groove; BORDER-LEFT: green 5px groove; BORDER-RIGHT: green 5px groove; BORDER-TOP: green 5px groove; COLOR: black; FONT-SIZE: 10pt; FONT-WEIGHT: 900; TEXT-ALIGN: center}
